RubyGems Navigation menu

braintree 2.21.0

Ruby library for integrating with the Braintree Gateway

Gemfile
          gem 'braintree', '~> 2.21.0'
  
  
  
  
  
  
  

install
          gem install braintree -v 2.21.0
  
  
  
  
  
  
  

Authors:

  • Braintree

Owners:

Total downloads 1,342,151

For this version 12,608

Show all versions (64 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.37.0 - November 21, 2014 (141 KB)
  2. 2.36.0 - October 9, 2014 (139 KB)
  3. 2.35.0 - September 24, 2014 (136 KB)
  4. 2.34.1 - September 17, 2014 (137 KB)
  5. 2.34.0 - September 11, 2014 (138 KB)
Show all versions (64 total)

Runtime Dependencies: